» Ubuntu » Pakete

Error

two or more packages specified (balazar3-2d precise)